Forums Neueste Beiträge
 

Standalone IE-Versionen für Crossover

19/06/2008 - 10:08 von Karsten Jacob | Report spam
Hi NG.

Ich habe mir gerade die neueste Version von Crossover runtergeladen und
bin eigentlich ziemlich angetan. Bisher habe ich immer mit Parallels
gearbeitet.

Ich benutze IE5.5, IE6, IE7 zum testen von Webseiten, mehr brauche ich
eigentlich nicht von Windows. Spàter dann immer die aktuellsten
Versionen des IE.

Woher bekomme ich die IEs als Standalone-Applikationen, die ich unter
Crossover installieren kann?

Es ist schon eine Version des IE6 in Crossover auswàhlbar, die dann auch
downgeloadet wird, aber das sieht eher nach einer uralten WIN98-Version
aus. Ich habe auch versucht, MultipleIEs zu installieren, damit ich
schonmal die Version 5.5 und 6 habe, aber da gibts ne Fehlermeldung von
Crossover.

Kann mir da jemand ein paar Tipps geben, wie ich an die IEs komme und
diese dann unter Crossover installiere?

Danke,

Karsten
 

Lesen sie die antworten

#1 Martin Ballaschk
20/06/2008 - 00:32 | Warnen spam
Karsten Jacob schrieb:
Ich benutze IE5.5, IE6, IE7 zum testen von Webseiten, mehr brauche ich
eigentlich nicht von Windows. Spàter dann immer die aktuellsten
Versionen des IE.
[...]
Kann mir da jemand ein paar Tipps geben, wie ich an die IEs komme und
diese dann unter Crossover installiere?



Ich kenn nur ie4osx, keine Ahnung, ob das auch funktioniert. Setzt auf WINE.

http://www.kronenberg.org/ies4osx/

Viele Grüße
Martin

Ähnliche fragen